Source: haskell-yi-mode-haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marcel Fourné <debian@marcelfourne.de>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
 cdbs,
 ghc (>= 8.4.3),
 ghc-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-microlens-platform-dev,
 libghc-microlens-platform-prof,
 libghc-yi-core-dev (>= 0.19),
 libghc-yi-core-prof,
 libghc-yi-language-dev (>= 0.19),
 libghc-yi-language-prof,
 libghc-yi-rope-dev (>= 0.10),
 libghc-yi-rope-prof,
 alex,
Build-Depends-Indep: ghc-doc,
 libghc-data-default-doc,
 libghc-microlens-platform-doc,
 libghc-yi-core-doc,
 libghc-yi-language-doc,
 libghc-yi-rope-doc,
Standards-Version: 4.1.4
Homepage: https://github.com/yi-editor/yi#readme
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-mode-haskell
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-mode-haskell]
X-Description: Yi editor haskell mode
 This package contains the Haskell mode for Yi editor.

Package: libghc-yi-mode-haskell-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-yi-mode-haskell-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-yi-mode-haskell-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
